Announcement

Collapse
No announcement yet.

vButtonPro

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Originally posted by Dhogan444
    I cant find a read me for this, was it included in the zip or extracted during the install?
    Zip.
    Fonts:
    Photoshop for some reason uses Postscript font names internally.
    Windows has no way to find out the Postscript name of an existing
    windows font. Therefore many fonts will not work. Instead Photoshop
    will substitute another font, and it doesn't do it very well. I have
    done as much as I can do limit this, as most Postscript font names
    are similar to the Windows name. Therefore it's a trial and error
    process to find out which fonts will work correctly.
    Another thing you will notice is that many fonts dont actually include
    all sizes. Therefore often when you pick 11 pt, you will see it's actually
    selected 12 pt.

    Comment


    • okay thanks for the info, I guess I'll just have to create my on photoshop actions for ones for which i want a different font.

      i will still use vbutton though, when i dont use wierd fonts.

      thanks delhaze, vbutton is great and your support is equivalent.

      Comment


      • Originally posted by Rostor
        I receive a different run-time error -2147352577 (8001FFFF) only when I try to create Icons and Smiles ?

        Need a little bit help
        I know this reply is a little late but I figured I'd post since I had the same prob and didn't see a reply but I figured it out.

        I copied the scripting folder into the photoshop 7 folder and reran the executable and now it works.

        Comment


        • "PANTONE" Error

          Originally posted by karreman
          error:

          run-time error '-2147212626 (800422ae)':
          This version of the ScriptingSupport does not support custom colours such as "PANTONE" colors.
          Exactly what I'm getting... Anyone know how to fix this?! I need the program badly!!

          Comment


          • Try changing your palette to the standard swatch, instead of the Pantone ones.
            :)

            Comment


            • Huh? How? Where?

              Comment


              • Okay, that's probably not the problem. If you don't know about changing swatches, it's kinda unlikely you would've changed them.

                What version of Photoshop are you using?
                :)

                Comment


                • lol... Actually, it's possible I did change it, because I have been experimneting with Paintshop lately...

                  I'm using the latest version of Photoshop, and I know vButtonPro works with it because I used it 2 weeks ago to make buttons for my XP style. The only thing I did was let Photoshop do an auto-update about 20 mins ago... Are the new files incompatable?

                  Comment


                  • Hold on a second.... Is it in the "Proof Setup" box? This box looks famliliar... And It definitely isn't set to defaults! Any help? (Maybe a screenshot of a properly configured box... )

                    Comment


                    • Originally posted by dstruct2k
                      Hold on a second.... Is it in the "Proof Setup" box? This box looks famliliar... And It definitely isn't set to defaults! Any help? (Maybe a screenshot of a properly configured box... )
                      Here's mine.
                      Attached Files
                      :)

                      Comment


                      • Well, that didn't help... Attached is the screenshot of the error I keep getting.

                        (Yes, I have the latest version of the scripting plugin.)
                        Attached Files

                        Comment


                        • No one can help me? I suppose I'll just do a reinstall of Photoshop then.... That should fix everything, seeing how it used to work until I did an update.

                          Comment


                          • Very Nice!!!

                            Comment


                            • Finally got this working...really sweet!

                              Comment


                              • alrighty! After following the support thread for the first few pages, I've gotten the issues with tabctl32.ocx (6.0.90.43) stuff figured out and my program opens now!!! Yea, now I'm gonna play with it! Thanks for the program, I'll let you know how it works out

                                if you get a chance, I'd reccomend giving a good location to download this version tabctl32.ocx (6.0.90.43).....I had to do a goole search because the ones given in this thread weren't working. And possibly include the directions for extracting it in the readme, thanks again for all the hard work!

                                Comment

                                Related Topics

                                Collapse

                                Working...
                                X